.isimiz {
	text-align: left;
	padding: 20px 0;
}
.isimiz-head {
	text-align: center;
}
.isimiz-head h2 {
	margin: 0;
	padding: 0;
}
.isimiz-head p {
	margin: 0;
	padding: 10px 0 30px 0;
}

.isimiz .isimiz-item {
	margin-bottom: 40px;
	text-align: center;
}

.isimiz .isimiz-off > span {
	font-weight: 300;
}

.isimiz-item a {
	display: block;
	position: relative;
	overflow: hidden;
}
.isimiz-item a .isimiz-lg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-position: left bottom;
	background-size: cover;
	background-image: url(res/isimiz.png);
	opacity: 0.6;
	transition: 0.4s;
	transform-origin: left bottom;
}
.isimiz-item a:hover .isimiz-lg {
	left: -50px;
	opacity: 0.0;
}
.isimiz-item a img {
	transition: 0.8s;
	transform-origin: left center;
}
.isimiz-item a:hover img {
	transform: scale(1.1);
}

.isimiz h3 {
	display: block;
	/* white-space: nowrap; overflow: hidden; text-overflow: ellipsis; */
	font-weight: 400;
	font-size: 18px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	color: black;
}

.isimiz .isimiz-off {
	margin-bottom: 40px;
	padding: 10px;
}

.isimiz-link {
    border: solid 2px #eea731;
    color: #333333;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	vertical-align: top;
    margin: 0;
    cursor: pointer;
	transition: .3s;
	border-radius: 2px;
}
.isimiz-link:hover {
    background-color: #eea731;
	color: #ffffff;
}

@media (max-width: 576px) {
	.isimiz .isimiz-item {
		text-align: center;
		max-width: 480px;
		margin: 20px auto;
	}
}
